/*==========================================================================

	Hover Navigation Elements Stylesheet
	____________________________________________________________

	Client:		Select Patient Care
	Date:		28th June 2012
	Author:		Edge Marketing Solutions
	Website:	www.selectpatientcare.com.au
	Version:	1.1

===========================================================================*/

	/* [Hover Navigation Behaviour Styles] */

	#menu
	{
		position: relative;
		z-index: 1000;
	}
	#menu ul 
	{
		position: static;
		clear: none;
	}

	#menu li 
	{
		position: static;
		clear: none;
	}

	#menu a 
	{
		float: left;
		clear: none;
	}

	#menu li ul 
	{
		position: absolute;
		top: 50px;
		left: -999px;
		float: left;
		clear: left;
		width: 182px;
		height: auto;
		margin: 0;
		
		background-color: #fff;
	}

	#menu li li 
	{
		float: left;
		width: 100%;
		margin: 0;
		border: 0px none;
		background-image: none;
	}

	#menu li ul a 
	{
		text-align: left;
		width: 100%;
		height: 1%;
		margin: 0;
		padding: 14px 5% !important;

		border-bottom: 1px solid #cccccc;
		
		background-color: transparent;
		background-image: none;
		cursor: pointer;
		white-space: normal;
		line-height: 1.2em;
	}

	#menu li ul ul 
	{
		border-left: 1px solid #cccccc;
		clear: none !important;
		clear: both;
		
		font-size: 100%;
	}

	#menu li:hover ul ul, 
	#menu li:hover ul ul ul, 
	#menu li.hover ul ul, 
	#menu li.hover ul ul ul 
	{
		left: -999em;
	}

	#menu li:hover ul,
	#menu li.hover ul
	{
		left: auto;
	}
	#menu li li:hover ul, 
	#menu li li li:hover ul, 
	#menu li li.hover ul, 
	#menu li li li.hover ul 
	{
		top: auto;
		left: 182px;
		clear: none;
	}

	#menu li li a:link small,
	#menu li li a:visited small
	{
		font-size: 9px;
		color: #666666;
	}

	#menu li li a:hover small
	{
		font-size: 9px;
		color: #ffffff;
	}

/*=========================================================================*/

	/* [Hover Navigation Appearance Styles] */
	
	#menu li:hover a, 
	#menu li.hover a
	{
		background-color: #E10076;
	}

	#menu li ul a:link,
	#menu li ul a:visited
	{
		background-color: #fff;
		color: #000;
	}
	
	#menu li ul a:hover
	{
		background-color: #444;
	}

	#menu li li:hover a:link, 
	#menu li li:hover a:visited, 
	#menu li li.hover a:link,
	#menu li li.hover a:visited
	{
		background-color: #559ABD;
		color: #fff;
	}
	
	#menu li li:hover li a:link, 
	#menu li li:hover li a:visited, 
	#menu li li.hover li a:link,
	#menu li li.hover li a:visited
	{
		text-align: left;
		white-space: normal;
		background-color: #eeeeee;
		color: #000;
	}
	
	#menu li li:hover li a:hover,
	#menu li li.hover li a:hover
	{
		background-color: #E10076;
		color: #fff;
	}


	@media (max-width: 767px) {
		#menu li ul, #menu li li ul {
			display:none;
		}